## ros-humble-qt-gui-app 2.2.2

=== debian/changelog ===
ros-humble-qt-gui-app (2.2.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 15 Aug 2022 00:00:00 -0000

ros-humble-qt-gui-app (2.2.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 10 May 2022 00:00:00 -0000

ros-humble-qt-gui-app (2.2.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-humble-qt-gui-app (2.1.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-humble-qt-gui-app (2.1.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 02 Nov 2021 00:00:00 -0000

ros-humble-qt-gui-app (2.0.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 29 Apr 2021 00:00:00 -0000

ros-humble-qt-gui-app (2.0.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 Jan 2021 00:00:00 -0000

ros-humble-qt-gui-app (1.1.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Sep 2020 00:00:00 -0000

ros-humble-qt-gui-app (1.1.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 03 Aug 2020 00:00:00 -0000

ros-humble-qt-gui-app (1.1.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 May 2020 00:00:00 -0000

ros-humble-qt-gui-app (1.0.9-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 00:00:00 -0000

ros-humble-qt-gui-app (1.0.8-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 05 May 2020 00:00:00 -0000

ros-humble-qt-gui-app (1.0.7-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 00:00:00 -0000

ros-humble-qt-gui-app (1.0.6-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Jun 2019 00:00:00 -0000

ros-humble-qt-gui-app (1.0.4-1jammy) jammy; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2019 00:00:00 -0000

ros-humble-qt-gui-app (1.0.3-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 00:00:00 -0000

ros-humble-qt-gui-app (1.0.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 00:00:00 -0000

ros-humble-qt-gui-app (1.0.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 00:00:00 -0000

ros-humble-qt-gui-app (1.0.0-1jammy) jammy; urgency=high

  * move installed script to lib/qt_gui_app (#149 <https://github.com/ros-visualization/qt_gui_core/issues/149>)
  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 00:00:00 -0000

ros-humble-qt-gui-app (0.3.11-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Aug 2018 00:00:00 -0000

ros-humble-qt-gui-app (0.3.10-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 05 Aug 2018 00:00:00 -0000

ros-humble-qt-gui-app (0.3.9-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Aug 2018 00:00:00 -0000

ros-humble-qt-gui-app (0.3.8-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Nov 2017 00:00:00 -0000

ros-humble-qt-gui-app (0.3.7-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 00:00:00 -0000

ros-humble-qt-gui-app (0.3.6-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Aug 2017 00:00:00 -0000

ros-humble-qt-gui-app (0.3.5-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 00:00:00 -0000

ros-humble-qt-gui-app (0.3.4-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-humble-qt-gui-app (0.3.3-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 00:00:00 -0000

ros-humble-qt-gui-app (0.3.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Apr 2016 00:00:00 -0000

ros-humble-qt-gui-app (0.3.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 00:00:00 -0000

ros-humble-qt-gui-app (0.3.0-1jammy) jammy; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 00:00:00 -0000

ros-humble-qt-gui-app (0.2.30-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 30 Mar 2016 00:00:00 -0000

ros-humble-qt-gui-app (0.2.29-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 00:00:00 -0000

ros-humble-qt-gui-app (0.2.28-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Jun 2015 00:00:00 -0000

ros-humble-qt-gui-app (0.2.27-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 00:00:00 -0000

ros-humble-qt-gui-app (0.2.26-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 00:00:00 -0000

ros-humble-qt-gui-app (0.2.25-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 00:00:00 -0000

ros-humble-qt-gui-app (0.2.24-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 May 2014 00:00:00 -0000

ros-humble-qt-gui-app (0.2.23-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 00:00:00 -0000


